Error

two or more packages specified (libgtkd-3-0 libsane-extras)